<!doctype html>
  <html lang="en">
  <head>

    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">


    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Web Developer</title>
  </head>
  <body>
    <div class="container bg-dark">

      <div class="row bg-primary text-white">

        <div>
          <div class="text-center">  
            <img src="me.jpg" width="190" height="190" class="rounded-circle" >
          </div>
          <div class="text-center">
            <h1>
              Danilo Corpuz
            </h1>
          </div>
          <div class="text-center">
            <h2>
              Full-Stack Web Developer
            </h2>
          </div>
          <div class="justify-text bg-secondary">
            <p>
              Hi my name is Danilo Corpuz, currently studying to become a soft engineer. My reason for taking up this course is because, 1st the current in demand job are more focus on lates technology on this case web development, 2nd i love learning the course, and lastly the oppotunity and reward it can possibly provide me if I become successful on this career track. 
            </p>
          </div>
        </div>
      </div>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>


  </body>
  </html>